/*
Theme Name: Mane Child
Theme URI: http://mane.elated-themes.com
Description: A child theme of Mane Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.1
Text Domain: mane
Template: mane
*/

@media only screen and (min-width: 1601px) {
  .eltdf-elements-holder.eltdf-two-columns .eltdf-eh-item:nth-child(1) .eltdf-eh-item-content {
    padding: 0px 8% 0px 11% !important;
  }
  .eltdf-elements-holder.eltdf-two-columns .eltdf-eh-item:nth-child(2) .eltdf-eh-item-content {
    padding: 53px 13% 64px 0% !important;
  }
}

.eltdf-page-footer .eltdf-footer-bottom-holder .eltdf-footer-bottom-inner.eltdf-grid {
  padding-top: 0px !important;
  padding-bottom: 20px !important;
}

.eltdf-post-info-top,
.eltdf-related-post .eltdf-post-info {
  visibility: hidden
}

.eltdf-related-posts-title {
  text-transform: uppercase;
}

.woocommerce {
  color: #444;
}


@media screen and (min-width: 1025px) {
	.woocommerce,
	.woocommerce .eltdf-wrapper .eltdf-wrapper-inner,
	.woocommerce .eltdf-content-inner {
	  overflow: visible !important;
	}
	
	.woocommerce.eltdf-woo-single-page .eltdf-single-product-content .images {
	  position: sticky;
	  top: 40px;
	}
}

.single-product .product .eltdf-single-product-title {
  font-size: 50px;
}

.eltdf-woocommerce-page .eltdf-content .variations td {
  display: table;
}

.eltdf-woocommerce-page .eltdf-content .variations td label {
  font-size: 1rem;
  line-height: 1;
}

.eltdf-woo-single-page .eltdf-single-product-summary .eltdf-single-product-title {
  font-size: 50px;
}

.eltdf-woocommerce-page .eltdf-content .variations td label {
  color: #000;
}


.woocommerce.eltdf-woo-single-page .eltdf-single-product-summary button[type=submit]:not(.eltdf-woo-search-widget-button),
.woocommerce-page .eltdf-content .wc-forward:not(.added_to_cart):not(.checkout-button), 
.woocommerce-page .eltdf-content a.added_to_cart, 
.woocommerce-page .eltdf-content a.button, 
.woocommerce-page .eltdf-content button[type=submit]:not(.eltdf-woo-search-widget-button), 
.woocommerce-page .eltdf-content input[type=submit], div.woocommerce .wc-forward:not(.added_to_cart):not(.checkout-button), 
div.woocommerce a.added_to_cart, 
div.woocommerce a.button, 
div.woocommerce button[type=submit]:not(.eltdf-woo-search-widget-button), 
div.woocommerce input[type=submit] {
  background: #000 !important;
  border-color: #000 !important;
  color: #fff !important;
}

.woocommerce.eltdf-woo-single-page .eltdf-single-product-summary button[type=submit]:not(.eltdf-woo-search-widget-button):hover,
.woocommerce-page .eltdf-content .wc-forward:not(.added_to_cart):not(.checkout-button):hover, 
.woocommerce-page .eltdf-content a.added_to_cart:hover, 
.woocommerce-page .eltdf-content a.button:hover, 
.woocommerce-page .eltdf-content button[type=submit]:not(.eltdf-woo-search-widget-button):hover, 
.woocommerce-page .eltdf-content input[type=submit], div.woocommerce .wc-forward:not(.added_to_cart):not(.checkout-button):hover, 
div.woocommerce a.added_to_cart:hover, 
div.woocommerce a.button:hover, 
div.woocommerce button[type=submit]:not(.eltdf-woo-search-widget-button):hover, 
div.woocommerce input[type=submit]:hover {
  background: #f6f6f6 !important;
  border-color: #000 !important;
  color: #000 !important;
}

.woocommerce .posted_in { display: none !important; }

.woocommerce.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item) {
  box-shadow: none;
  border-radius: 0px;
  border: 1px solid #ccc;
}
.woocommerce.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item) {
  box-shadow: none;
  border: 1px solid #ccc;
}
.woocommerce.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item):hover {
  box-shadow: none;
  border: 1px solid #777;
}
.woocommerce.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item).selected,
.woocommerce.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item).selected:hover {
  box-shadow: none;
  border: 1px solid #000;
}

.woocommerce-page .eltdf-content .eltdf-quantity-buttons .eltdf-quantity-input, 
.woocommerce-page .eltdf-content .eltdf-quantity-buttons .eltdf-quantity-minus, 
.woocommerce-page .eltdf-content .eltdf-quantity-buttons .eltdf-quantity-plus, 
div.woocommerce .eltdf-quantity-buttons .eltdf-quantity-input, 
div.woocommerce .eltdf-quantity-buttons .eltdf-quantity-minus, 
div.woocommerce .eltdf-quantity-buttons .eltdf-quantity-plus {
  transition: border-color .3s ease-out;
  border-color: #b2b2b2 !important;
}

.woocommerce-page .eltdf-content .eltdf-quantity-buttons:hover .eltdf-quantity-input,
.woocommerce-page .eltdf-content .eltdf-quantity-buttons:hover .eltdf-quantity-minus,
.woocommerce-page .eltdf-content .eltdf-quantity-buttons:hover .eltdf-quantity-plus, 
div.woocommerce .eltdf-quantity-buttons:hover .eltdf-quantity-input, 
div.woocommerce .eltdf-quantity-buttons:hover .eltdf-quantity-minus, 
div.woocommerce .eltdf-quantity-buttons:hover .eltdf-quantity-plus {
  border-color: #000 !important;
}

.reset_variations {
  display: none !important
}

.woocommerce-cart-form .shop_table button[name=update_cart] { display: none !important; }

.eltdf-footer-top-holder .eltdf-column-content.eltdf-grid-col-3:after { content: ''; display: none; }

.woocommerce-result-count, .woocommerce-ordering {
  display: none !important;
}

.post-type-archive-product .eltdf-content .eltdf-content-inner>.eltdf-container>.eltdf-container-inner {
  padding-top: 75px;
}

.woocommerce-checkout .woocommerce-notice--success {
  font-family: Montserrat,sans-serif;
  font-weight: 700;
  color: #010101;
  font-size: 35px;
}

.wc-proceed-to-checkout {
  text-align: right;
}

.cart-icon.menu-item .menu_icon_wrapper {
  font-size: 1.5em;
  top: -2px;
}


.woocommerce-checkout-review-order-table .product-thumbnail {
  max-width: 150px;
}


.woocommerce-form-login-toggle,
.woocommerce-form-coupon-toggle {
  border: 1px solid #b2b2b2;
  padding: 20px 30px;
  margin: 0 0 35px;
}
.eltdf-woocommerce-page .woocommerce-form-login-toggle .woocommerce-info,
.eltdf-woocommerce-page .woocommerce-form-coupon-toggle .woocommerce-info {
  border: 0;
  padding: 0;
  margin: 0;
}

.showlogin, .showcoupon {
  color: #000 !important;
}
.showlogin:hover, .showcoupon:hover {
  text-decoration: underline;
}

.woocommerce-order-received.woocommerce-checkout .woocommerce-notice--success {
  line-height: 1.15;
}
.woocommerce-order-received.woocommerce-checkout .woocommerce-table .wc-item-meta-label + p {
  display: inline;
}

.woocommerce-checkout .woocommerce-checkout-payment {
  margin-top: 70px;
}

.woocommerce-checkout .woocommerce-checkout-payment .wc_payment_method > label {
  font-weight: bold;
}
.woocommerce-checkout .woocommerce-checkout-payment .wc_payment_method > label a {
  font-weight: normal;
}

.woocommerce-checkout .woocommerce-checkout-payment #payment_heading {
  margin-top: 50px;
  margin-bottom: 10px;
}

.form-row.place-order {
  text-align: right;
}

#customer_details {
  padding: 20px 0px;
}
#order_review_heading {
  margin-top: 50px;
}


.woocommerce #order_review .shop_table td, .woocommerce #order_review .shop_table tfoot th {
  text-align: left;
}

.woocommerce #order_review .shop_table .wc-item-meta li {
  list-style: none;
}
.woocommerce #order_review .shop_table .wc-item-meta p {
  display: inline;
}

.woocommerce #order_review #payment {
  padding-top: 50px;
  padding-bottom: 100px;
}

.woocommerce #order_review #payment li {
  list-style: none;
  padding: 14px;
  border-bottom: 1px solid #b2b2b2;
}

.woocommerce #order_review #payment label[for='payment_method_stripe'], 
.woocommerce #order_review #payment label[for='payment_method_paypal'], 
.woocommerce #order_review #payment label[for='payment_method_bacs'] {
  font-weight: bold;
}

.woocommerce #order_review #payment label a {
  font-weight: normal;
}

.woocommerce #order_review .payment_method_paypal label img {
    vertical-align: middle;
    margin: 0 8px;
}

.woocommerce #order_review #place_order {
  margin-top: 20px;
}

.woocommerce-page .eltdf-content input[type=email], 
.woocommerce-page .eltdf-content input[type=tel], 
.woocommerce-page .eltdf-content input[type=password], 
.woocommerce-page .eltdf-content input[type=text], 
.woocommerce-page .eltdf-content textarea, 
div.woocommerce input[type=email], 
div.woocommerce input[type=tel], 
div.woocommerce input[type=password], 
div.woocommerce input[type=text], 
div.woocommerce textarea {
  color: #000 !important;
  font-size: 14px !important;
}

@media screen and (min-width: 1024px) {
  .eltdf-footer-top-holder .eltdf-column-content.eltdf-grid-col-3:nth-child(2),
  .eltdf-footer-top-holder .eltdf-column-content.eltdf-grid-col-3:nth-child(3),
  .eltdf-footer-top-holder .eltdf-column-content.eltdf-grid-col-3:nth-child(4) {
    padding-top: 160px;
  }
}

